.view_box{position:relative; width:708px; min-height:25px; bordeR:1px solid #ccc; padding:20px; margin:0 auto; text-align:left;}
.red{color:red;}
.btn_style{width:150px; height:40px; background:#444; font-size:16px; line-height:30px; color:#fff;  text-align:center; vertical-align:middle;font-weight:bold; margin:0 auto;padding-top:5px;}
.table_area2 {width:750px;border-top:2px solid #ddd; position:relative; margin:0 auto; text-align:left;}
.table_area2 th {color:#222;font-size:13px;background:#f3f3f3;border-bottom:1px solid #ddd;text-align:center;}
.table_area2 td {color:#666;font-size:13px;padding:5px 0 5px 0;border-bottom:1px solid #ddd;text-align:center;}